POLYTYPE_ATEX_TRANS(3)

NAME
POLYTYPE_ATEX_TRANS, POLYTYPE_PTEX_TRANS - Polygon rendering mode type Allegro game programming library.

SYNOPSIS
#include <allegro.h>

#define POLYTYPE_ATEX_TRANS #define POLYTYPE_PTEX_TRANS

DESCRIPTION
Render translucent textures. All the general rules for drawing translucent things apply. However, these modes have a major limitation: they only work with memory bitmaps or linear frame buffers (not with banked frame buffers). Don't even try, they do not check and your program will die horribly (or at least draw wrong things).

SEE ALSO
polygon3d(3), ex3d(3)